uuid: 41ee3a27-cea6-438c-bf48-74591310e99a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ref_news
    - node.type.ct_news
    - node.type.ct_newsletter_archive
id: node.ct_newsletter_archive.field_ref_news
field_name: field_ref_news
entity_type: node
bundle: ct_newsletter_archive
label: News
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ct_news: ct_news
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
